@charset "UTF-8";
/*
$textfont    : 'Baskerville','Baskerville Old Face','Hoefler Text',Garamond,'Libre Baskerville','Times New Roman',serif;

body {
  font-family: $textfont;
}

*/
svg {
  background: url(import/matterhorn-light.svg) no-repeat center;
  background-size: contain; }

circle.dot {
  stroke: #666; }

.tooltip .altitude {
  text-align: center;
  font-weight: bold; }

.legend {
  stroke: none;
  fill: #666; }

/******** Filters / legend (over chart) **********/
.over_chart {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: 5px;
  margin-bottom: 10px; }

.filters_container {
  display: inline-block;
  vertical-align: top; }

.filter {
  margin-top: 10px;
  margin-bottom: 10px; }

.filter .label {
  padding-right: 1em; }

.filterParti {
  display: inline;
  margin-right: 1.4em; }

.filterParti:hover {
  text-decoration: underline;
  cursor: pointer; }

.filterPartiIcon {
  width: 8px;
  height: 8px;
  display: inline-block;
  margin-right: .3em; }

.filterParti.muted {
  color: #ddd; }

.filterParti.muted .filterPartiIcon {
  background-color: #ddd !important; }

.reset:hover {
  text-decoration: underline;
  cursor: pointer; }

/********** Légende (popularité) ******/
/*
.legend circle {
	fill: none;
	stroke: #666;
}

.legend text {
	fill: #999;
	text-anchor: middle;
}

.legend rect {
	fill: #fff;
	stroke: #ddd;
}
*/
